<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Expendables Modding, GMYK Emergency Vehicle Outfitters</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>2010 F350 RegCab Brush Truck</en>
    </title>
    <description>
        <en>
            <![CDATA[John Deere XUV865M]]>
        </en>
       
    </description>
    <iconFilename>store.dds</iconFilename>
   
   <multiplayer supported="true" />
	
	<specializations>
	    <specialization name="AddStoreCategory" className="AddStoreCategory" 	 filename="scripts/AddStoreCategory.lua"/>
		<specialization name="lightExtension" 	className="LightExtension" 	     filename="scripts/LightExtension.lua"/>
	</specializations>
	
	<vehicleTypes>
		<type name="F350BrushGMYK" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
			<specialization name="turnOnVehicle" />	
			<specialization name="fillTriggerVehicle" />
			<specialization name="waterTrailer" />
			<specialization name="dischargeable" />
			<specialization name="fillVolume" />	
			<specialization name="tensionBelts" />
		</type>
	</vehicleTypes>
	
	<newcategory name="GMYK" title="GMYK" type="Vehicle" img="GMYK.dds" />
	
    <changeModTitle modTitle="Original Author:Expendables"/>
	
	<extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
		<sourceFile filename="scripts/ChangeModTitle.lua" />
		<sourceFile filename="scripts/LightExtension.lua" />
    </extraSourceFiles>
	
	<l10n>
    
        <text name="water">
            <en>Water</en>
         
        </text>
    		
	</l10n>
			
	<storeItems>
        <storeItem xmlFilename="SuperDuty.xml"/>
    </storeItems>
	  

	<brands>
		<brand name="FORD" title="Ford" image="brand_FORD.dds" />
	</brands>
 
</modDesc>
